{

	"name": "Dallara F312",
	"brand": "Dallara",
	"description": "Formula 3 is the most successful racing series in the world. With its numerous European, American, Asian and Australian championships, it is considered, by all, as the best school for professional drivers.</br>
- safety is the prime factor, in line with FIA Formula 3 Regulations</br>
- a level of performance which will enable the best drivers to shine</br>
- a high build quality</br>
- a successful marriage of innovative design and optimised aerodynamics</br>
- optimization of operating costs</br>
",
	"tags": ["rwd", "sequential", "race", "singleseater", "rsr", "Italy"],  
	"class": "race",

	"specs":
	{
		"bhp": "210 bhp",
		"torque": "272Nm",
		"weight": "556kg",
		"topspeed": "230+km/h",
		"acceleration": "--s",
		"pwratio": "2.73kg/bhp",
		"range": 195
	},
	 "torqueCurve": [
		["0","50"],
	    ["500","70"],
		["1000","85"],
		["1500","100"],
	    ["2000","233"],
	    ["2500","250"],
	    ["3000","225"],
	    ["3500","256"],
	    ["4000","261"],
	    ["4500","272"],
	    ["5000","263"],
	    ["5500","249"],
	    ["6000","224"],
	    ["6500","224"]
       ],
       "powerCurve": [
		 ["0","0"],
		 ["500","20"],
	     ["1000","35"],
	     ["1500","45"],
		 ["2000","75"],
		 ["2500","85"],
		 ["3000","105"],
		 ["3500","126"],
		 ["4000","147"],
		 ["4500","171"],
		 ["5000","186"],
		 ["5500","203"],
		 ["6000","210"],
		 ["6500","205"]
	        ]
}